<template>
  <img class="hero" alt="Vue logo" src="@/assets/solar.jpg" />
</template>

<script>
export default {};
</script>

<style lang="scss" scoped>
.hero {
  height: 150px;
  width: 100%;
  object-fit: cover;
}
</style>